.card_Platforms{
    font-family: 'Montserrat Medium', sans-serif;   
    width: 252px;
    height: 152px;
    border: 2px solid rgb(41, 41, 41, 0.7);
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 15px;
    box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.8);
    position: relative;
    cursor: pointer;
    overflow: hidden;
    transition: border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out, transform 0.3s ease-in;
    padding-top: 0px;
    box-sizing: border-box;
}
.card_Platforms img{
    width: 55%;
    height: 45%;
    object-fit: contain;
    margin-top: 1em;
    transition: transform 0.3s ease-in;
}
.card_Platforms .card_image img{
    width: 90%;
    height: 80%;
    object-fit: contain;
}
.card_Platforms .text_Platforms h3{
    font-family: 'Montserrat Black', sans-serif;    
    margin-top: 0.3em;
    margin-bottom: -0.2em;
    font-size: 1em;

}
.card_Platforms .text_Platforms p{
    font-size: 0.7em;
    color: #000000;
    margin-bottom: 2em;
}

.card_Platforms:hover{
    border-color: #691b31;
    box-shadow: 5px 5px 8px rgba(105, 27, 49, 0.8);
    transform: translateY(-5px);
}

.card_Platforms:hover img{
    transform: translateY(-5px);
}